﻿<%@ Page Title="" Language="C#" MasterPageFile="~/MainPage.master" AutoEventWireup="true" CodeFile="PrivacyPolicy.aspx.cs" Inherits="PrivacyPolicy" %>

<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="Server">
    <link rel="stylesheet" href="/Themes/css/about.css" type="text/css" media="all" />
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="Server">

    <main role="main" class="main">
        <div>
            <div id="aboutcontainer">
                <div class="container">
                    <div class="blocks-title">Privacy Policy</div>
                    <div class="aboutus-content">
                        <div>
                            <p>
                                <strong>mypsm.net</strong> respects your right to privacy. We developed this Privacy Statement to inform you about our practices. Questions regarding this Privacy Statement should be directed to our Web support team. 
                                Overview Privacy is a concern to most Internet users. <strong>mypsm.net</strong> is acutely aware of, and sensitive to, the privacy concerns of our customers. We assure you that we do not collect personal information from you unless you provide it to us. If you are registering to use the site you will be asked to 
                                provide certain information. We are asking for this information solely for the purpose of providing the services offered and authenticating your identity when you login. 
                                Be assured that we do not sell information about our customers or site visitors to third parties.
                            </p>
                            <p>
                                Privacy Policy Enforcement If you feel that <strong>mypsm.net</strong> is violating this Privacy Statement, 
 please contact us on  info@mypricesmart.com Traffic Data We collect click-stream data such as referring URL, browser and platform, time of visit, 
 pages visited and searches performed. These statistics are used to help us improve the performance of our website and better serve our customers. 
 We analyze this data to establish trends and help us improve your online experience. Aggregated traffic data may be shared with potential advertisers, 
 research firms, and business partners for demographic purposes. When used in this aggregated form no one will be able to identify or contact you.
  
                                
                            </p>
                            <p>
                                Use of E-mail Addresses Any email sent by <strong>mypsm.net</strong> will contain unsubscribe information so that you may opt-out of future emails at any time. 
 E-mails that confirm business transactions will always be sent to you. Sending You Responses and Updates We generally respond to any email questions, 
 requests for service or information, and other inquiries we receive. We may also retain this correspondence to improve our products, services and website. 
 Frequently we retain contact information so that we can send individuals updates or other important information about our services and products.
 Terms of UseThe <strong>mypsm.net</strong> website may contain links to third-party sites.
                            </p>
                            <p>
                                The linked sites are not under the control of <strong>mypsm.net</strong>, and the <strong>mypsm.net</strong> is not responsible for the contents of any linked site, 
 any link contained in a linked site, any changes or updates to such linked sites, or any transmission from any linked site. 
 <strong>mypsm.net</strong> is providing these links to third-party sites only as a convenience, and the inclusion of any link does not 
 imply endorsement by <strong>mypsm.net</strong> of the site. License and Site Access <strong>mypsm.net</strong> grants you a limited license to access and make 
 personal use of this site and not to download (other than page caching) or modify it, or any portion of it, except with express written 
 consent of <strong>mypsm.net</strong>. This license does not include any resale or commercial use of this site or its contents, any collection and 
 use of any product listings, descriptions, or prices, any derivative use of this site or its contents, any downloading or copying of account 
 information for the benefit of another merchant or any use of data mining, robots, or similar data gathering and extraction tools. 
 
                            </p>
                            <p>
                                This site or any portion of this site may not be reproduced, duplicated, copied, sold, resold, visited, or otherwise exploited for any 
 commercial purpose without express written consent of <strong>mypsm.net</strong>. You are granted a limited, revocable, and nonexclusive right to 
 create a hyperlink to the home page of <strong>mypsm.net</strong> so long as the link does not portray <strong>mypsm.net</strong>, or their products or 
 services in a false, misleading, derogatory, or otherwise offensive matter. You may not use any <strong>mypsm.net</strong> logo or other proprietary 
 graphic or trademark as part of the link without express written permission. 
                            </p>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </main>

</asp:Content>

